#site-bg {
  background: url("../images/bg/soil.jpg") no-repeat 0 center;
}

/* GOLD */
a {
  color: #ffb501;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}

a:hover {
  color: #C98F01;
}

.nav-desktop .current-menu-item > a {
  color:#000;
}


#search-trigger.active span,
.dm3-member-social a:hover,
.post-meta a:hover,
.posts .post-header a:hover,
.sidebar li a:hover,
.comment-meta a:hover,
.comment-reply-link:hover,
.dm3-box-icon-left .dm3-box-icon-icon span,
.flexslider-posts .description h2 a:hover,
.dm3-box-icon-center .dm3-box-icon-icon span {
  color: #ffb501;
}

#site-nav,
.nav-desktop ul {
  border-top-color: #ffb501;
}

#nav-pointer {
  border-color: #ffb501 transparent transparent transparent;
}

.flex-prev span {
  border-color: transparent #ffb501 transparent transparent;
}

.flex-next span {
  border-color: transparent transparent transparent #ffb501;
}

#header-toolbar,
body .flex-control-nav .flex-active,
.dm3-gallery-popover .icon,
.dm3-tabs-testimonials .dm3-tabs-nav .active a,
.dm3-contact-widget li .icon,
#header-search button {
  background-color: #ffb501;
}

.dm3-gallery-terms a:hover,
.dm3-gallery-terms .active a,
.posts-navigation a:hover,
.pager > a:hover,
.pager > span {
  color: #ffb501;
  border-color: #ffb501;
}

/* Buttons */
.dm3-btn-primary {
  background-color: #ffb501;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffdf30), to(#ffb501));
  background-image: -moz-linear-gradient(top, #ffdf30 0%, #ffb501 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdf30', endColorstr='#ffb501',GradientType=0);
  border: 1px solid #d2b700;
  border-top: 1px solid #e4c600;
  color: #fff;
  text-shadow: 0 -1px 0 #d1b601;
  box-shadow: 0 1px 0 0 #fff7cd inset, 0 1px 5px #ddd;
}

.dm3-btn-primary:active {
  border: 1px solid #d2b700;
  box-shadow: 0 2px 8px 0 #ffb501 inset, 0 1px 0 0 #eee;
}

.dm3-btn-primary:hover {
  color: #fff;
}